Intel VAAPI howto with Leia v18 nightly based on Ubuntu 18.04 server
(2016-03-11, 14:53)fritsch Wrote: You build against v16 platform libs ... that won't work. See your installed libkodiplatform-dev and libkodiplatform16 package.

Yes, I see my problem there. I (ofcourse) now get new errors, like the missing kodiplatformConfig.cmake file and I will clone the xbmc repo to mitigate.
Reply


Messages In This Thread
Live TV broken again? - by schamane - 2016-02-29, 19:56
Random crashes - by hal2100 - 2016-03-08, 22:03
RE: New Era: VAAPI with EGL interoperation - by prospo - 2016-03-11, 15:13